{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "SAD/1.0.0": {
        "dependencies": {
          "LibreriaPersistencia": "1.0.0",
          "Microsoft.CodeAnalysis.CSharp": "4.12.0",
          "Microsoft.CodeAnalysis.Common": "4.12.0",
          "Microsoft.Extensions.Configuration": "9.0.0",
          "Microsoft.Extensions.Configuration.Json": "8.0.0",
          "UI.for.WinForms.AllControls.Net60": "2022.3.913",
          "FastReport.Bars": "2024.2.15.0",
          "FastReport.Compat": "2024.2.15.0",
          "FastReport.DataVisualization": "2024.2.15.0",
          "FastReport": "2024.2.15.0",
          "FastReport.Editor": "2024.2.15.0"
        },
        "runtime": {
          "SAD.dll": {}
        }
      },
      "log4net/3.0.3": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/log4net.dll": {
            "assemblyVersion": "3.0.3.0",
            "fileVersion": "3.0.3.0"
          }
        }
      },
      "Microsoft.CodeAnalysis.Analyzers/3.3.4": {},
      "Microsoft.CodeAnalysis.Common/4.12.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Analyzers": "3.3.4",
          "System.Buffers": "4.5.1",
          "System.Collections.Immutable": "8.0.0",
          "System.Memory": "4.5.5",
          "System.Numerics.Vectors": "4.5.0",
          "System.Reflection.Metadata": "8.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encoding.CodePages": "7.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.12.0.0",
            "fileVersion": "4.1200.24.57207"
          }
        },
        "resources": {
          "lib/netstandard2.0/cs/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.0/de/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/ko/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.0/pl/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.0/pt-BR/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.0/ru/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.0/tr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.0/zh-Hans/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.0/zh-Hant/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/4.12.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Analyzers": "3.3.4",
          "Microsoft.CodeAnalysis.Common": "4.12.0",
          "System.Buffers": "4.5.1",
          "System.Collections.Immutable": "8.0.0",
          "System.Memory": "4.5.5",
          "System.Numerics.Vectors": "4.5.0",
          "System.Reflection.Metadata": "8.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encoding.CodePages": "7.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "4.12.0.0",
            "fileVersion": "4.1200.24.57207"
          }
        },
        "resources": {
          "lib/netstandard2.0/cs/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.0/de/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/ko/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.0/pl/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.0/pt-BR/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.0/ru/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.0/tr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.Extensions.Configuration/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0",
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0",
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "System.Text.Json": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "8.0.0",
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Http/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.Logging": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0",
          "Microsoft.Extensions.Options": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0",
          "Microsoft.Extensions.Options": "9.0.0",
          "System.Diagnostics.DiagnosticSource": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "System.Buffers": "4.5.1",
          "System.Diagnostics.DiagnosticSource": "9.0.0",
          "System.Memory": "4.5.5"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.Primitives": "9.0.0",
          "System.ComponentModel.Annotations": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.0": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.NETCore.Platforms/3.1.0": {},
      "Microsoft.Win32.Registry/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "dependencies": {
          "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x86.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/sni.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x64/native/sni.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x86/native/sni.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "System.Buffers/4.5.1": {},
      "System.CodeDom/4.7.0": {},
      "System.Collections.Immutable/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.ComponentModel.Annotations/5.0.0": {},
      "System.ComponentModel.Composition/4.7.0": {
        "runtime": {
          "lib/netcoreapp2.0/System.ComponentModel.Composition.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Configuration.ConfigurationManager/4.5.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "4.5.0",
          "System.Security.Permissions": "4.5.0"
        }
      },
      "System.Data.SqlClient/4.9.0": {
        "dependencies": {
          "runtime.native.System.Data.SqlClient.sni": "4.4.0"
        },
        "runtime": {
          "lib/net6.0/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.900.24.56208"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net6.0/System.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.900.24.56208"
          },
          "runtimes/win/lib/net6.0/System.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.900.24.56208"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/9.0.0": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Management/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.Win32.Registry": "4.7.0",
          "System.CodeDom": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Management.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Memory/4.5.5": {},
      "System.Numerics.Vectors/4.5.0": {},
      "System.Reflection.Emit/4.7.0": {},
      "System.Reflection.Metadata/8.0.0": {
        "dependencies": {
          "System.Collections.Immutable": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Reflection.Metadata.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/4.5.0": {},
      "System.Security.Permissions/4.5.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0"
        }
      },
      "System.Security.Principal.Windows/4.7.0": {},
      "System.Text.Encoding.CodePages/7.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Text.Encoding.CodePages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Text.Encodings.Web/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net6.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Json/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {},
      "UI.for.WinForms.AllControls.Net60/2022.3.913": {
        "dependencies": {
          "System.ComponentModel.Composition": "4.7.0",
          "System.Management": "4.7.0",
          "System.Reflection.Emit": "4.7.0",
          "Unofficial.Microsoft.mshtml.NetStandard": "7.0.3300"
        },
        "runtime": {
          "lib/net6.0-windows/MediaFoundation.dll": {
            "assemblyVersion": "3.1.0.32450",
            "fileVersion": "3.1.0.0"
          },
          "lib/net6.0-windows/RadControlSpy.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.Documents.SpreadsheetStreaming.dll": {
            "assemblyVersion": "2022.3.906.60",
            "fileVersion": "2022.3.906.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.ChartView.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.GridView.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.PdfViewer.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.PivotGrid.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.RadDiagram.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.RadDock.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.RadMap.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.RadMarkupEditor.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.RadSpreadsheet.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.RadWebCam.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.RichTextEditor.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Scheduler.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.SpellChecker.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.SyntaxEditor.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Aqua.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Breeze.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Crystal.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.CrystalDark.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Desert.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Fluent.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.FluentDark.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.HighContrastBlack.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Material.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.MaterialBlueGrey.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.MaterialPink.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.MaterialTeal.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Office2007Black.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Office2007Silver.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Office2010Black.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Office2010Blue.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Office2010Silver.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Office2013Dark.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Office2013Light.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Office2019.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.TelerikMetro.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.TelerikMetroBlue.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.TelerikMetroTouch.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.VisualStudio2012Dark.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.VisualStudio2012Light.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.VisualStudio2022.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Windows7.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.Themes.Windows8.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.UI.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.WinControls.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/Telerik.Windows.Documents.CMapUtils.dll": {
            "assemblyVersion": "2022.3.906.60",
            "fileVersion": "2022.3.906.60"
          },
          "lib/net6.0-windows/Telerik.Windows.Documents.Core.dll": {
            "assemblyVersion": "2022.3.906.60",
            "fileVersion": "2022.3.906.60"
          },
          "lib/net6.0-windows/Telerik.Windows.Documents.DrawingML.dll": {
            "assemblyVersion": "2022.3.906.60",
            "fileVersion": "2022.3.906.60"
          },
          "lib/net6.0-windows/Telerik.Windows.Documents.Fixed.dll": {
            "assemblyVersion": "2022.3.906.60",
            "fileVersion": "2022.3.906.60"
          },
          "lib/net6.0-windows/Telerik.Windows.Documents.Flow.FormatProviders.Doc.dll": {
            "assemblyVersion": "2022.3.906.60",
            "fileVersion": "2022.3.906.60"
          },
          "lib/net6.0-windows/Telerik.Windows.Documents.Flow.FormatProviders.Pdf.dll": {
            "assemblyVersion": "2022.3.906.60",
            "fileVersion": "2022.3.906.60"
          },
          "lib/net6.0-windows/Telerik.Windows.Documents.Flow.dll": {
            "assemblyVersion": "2022.3.906.60",
            "fileVersion": "2022.3.906.60"
          },
          "lib/net6.0-windows/Telerik.Windows.Documents.Spreadsheet.FormatProviders.OpenXml.dll": {
            "assemblyVersion": "2022.3.906.60",
            "fileVersion": "2022.3.906.60"
          },
          "lib/net6.0-windows/Telerik.Windows.Documents.Spreadsheet.FormatProviders.Pdf.dll": {
            "assemblyVersion": "2022.3.906.60",
            "fileVersion": "2022.3.906.60"
          },
          "lib/net6.0-windows/Telerik.Windows.Documents.Spreadsheet.FormatProviders.Xls.dll": {
            "assemblyVersion": "2022.3.906.60",
            "fileVersion": "2022.3.906.60"
          },
          "lib/net6.0-windows/Telerik.Windows.Documents.Spreadsheet.dll": {
            "assemblyVersion": "2022.3.906.60",
            "fileVersion": "2022.3.906.60"
          },
          "lib/net6.0-windows/Telerik.Windows.MediaFoundation.dll": {
            "assemblyVersion": "2022.3.908.60",
            "fileVersion": "2022.3.908.60"
          },
          "lib/net6.0-windows/Telerik.Windows.Zip.dll": {
            "assemblyVersion": "2022.3.906.60",
            "fileVersion": "2022.3.906.60"
          },
          "lib/net6.0-windows/TelerikCommon.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/TelerikData.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          },
          "lib/net6.0-windows/TelerikExport.dll": {
            "assemblyVersion": "2022.3.913.60",
            "fileVersion": "2022.3.913.60"
          }
        }
      },
      "Unofficial.Microsoft.mshtml.NetStandard/7.0.3300": {
        "runtime": {
          "lib/netstandard1.0/Microsoft.mshtml.dll": {
            "assemblyVersion": "7.0.3300.0",
            "fileVersion": "7.0.3300.1"
          }
        }
      },
      "LibreriaPersistencia/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.0",
          "Microsoft.Extensions.Configuration.Binder": "9.0.0",
          "Microsoft.Extensions.DependencyInjection": "9.0.0",
          "Microsoft.Extensions.Http": "9.0.0",
          "System.Data.SqlClient": "4.9.0",
          "log4net": "3.0.3"
        },
        "runtime": {
          "LibreriaPersistencia.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.1.0"
          }
        }
      },
      "FastReport.Bars/2024.2.15.0": {
        "runtime": {
          "FastReport.Bars.dll": {
            "assemblyVersion": "2024.2.15.0",
            "fileVersion": "2024.2.15.0"
          }
        }
      },
      "FastReport.Compat/2024.2.15.0": {
        "runtime": {
          "FastReport.Compat.dll": {
            "assemblyVersion": "2024.2.15.0",
            "fileVersion": "2024.2.15.0"
          }
        }
      },
      "FastReport.DataVisualization/2024.2.15.0": {
        "runtime": {
          "FastReport.DataVisualization.dll": {
            "assemblyVersion": "2024.2.15.0",
            "fileVersion": "2024.2.15.0"
          }
        }
      },
      "FastReport/2024.2.15.0": {
        "runtime": {
          "FastReport.dll": {
            "assemblyVersion": "2024.2.15.0",
            "fileVersion": "2024.2.15.0"
          }
        }
      },
      "FastReport.Editor/2024.2.15.0": {
        "runtime": {
          "FastReport.Editor.dll": {
            "assemblyVersion": "2024.2.15.0",
            "fileVersion": "2024.2.15.0"
          }
        }
      }
    }
  },
  "libraries": {
    "SAD/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "log4net/3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LAZBO0rHo4DM56GIt124NaXKo6LVZcfiuWVgODdUnhPNMzTOlRJWOEIXo8zVNLm426B+coDc4ocfTsTw7R7Zeg==",
      "path": "log4net/3.0.3",
      "hashPath": "log4net.3.0.3.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Analyzers/3.3.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AxkxcPR+rheX0SmvpLVIGLhOUXAKG56a64kV9VQZ4y9gR9ZmPXnqZvHJnmwLSwzrEP6junUF11vuc+aqo5r68g==",
      "path": "microsoft.codeanalysis.analyzers/3.3.4",
      "hashPath": "microsoft.codeanalysis.analyzers.3.3.4.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.12.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c1kNYihL2gdcuU1dqm8R8YeA4YkB43TpU3pa2r66Uooh6AAhRtENzj9A4Kj0a+H8JDDyuTjNZql9XlVUzV+UjA==",
      "path": "microsoft.codeanalysis.common/4.12.0",
      "hashPath": "microsoft.codeanalysis.common.4.12.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/4.12.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-30vVQ1MizeC22iEdEvI2w0eTIYG43/L20yBzuQH01xKzJgHAoWehzI2F8u07o4mXh4DGMOjQF7aEm0zzvsG3Mg==",
      "path": "microsoft.codeanalysis.csharp/4.12.0",
      "hashPath": "microsoft.codeanalysis.csharp.4.12.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YIMO9T3JL8MeEXgVozKt2v79hquo/EFtnY0vgxmLnUvk1Rei/halI7kOWZL2RBeV9FMGzgM9LZA8CVaNwFMaNA==",
      "path": "microsoft.extensions.configuration/9.0.0",
      "hashPath": "microsoft.extensions.configuration.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lqvd7W3FGKUO1+ZoUEMaZ5XDJeWvjpy2/M/ptCGz3tXLD4HWVaSzjufsAsjemasBEg+2SxXVtYVvGt5r2nKDlg==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RiScL99DcyngY9zJA2ROrri7Br8tn5N4hP4YNvGdTN/bvg1A3dwvDOxHnNZ3Im7x2SJ5i4LkX1uPiR/MfSFBLQ==",
      "path": "microsoft.extensions.configuration.binder/9.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-McP+Lz/EKwvtCv48z0YImw+L1gi1gy5rHhNaNIY2CrjloV+XY8gydT8DjMR6zWeL13AFK+DioVpppwAuO1Gi1w==",
      "path": "microsoft.extensions.configuration.fileextensions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C2wqUoh9OmRL1akaCcKSTmRU8z0kckfImG7zLNI8uyi47Lp+zd5LWAD17waPQEqCz3ioWOCrFUo+JJuoeZLOBw==",
      "path": "microsoft.extensions.configuration.json/8.0.0",
      "hashPath": "microsoft.extensions.configuration.json.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MCPrg7v3QgNMr0vX4vzRXvkNGgLg8vKWX0nKCWUxu2uPyMsaRgiRc1tHBnbTcfJMhMKj2slE/j2M9oGkd25DNw==",
      "path": "microsoft.extensions.dependencyinjection/9.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+6f2qv2a3dLwd5w6JanPIPs47CxRbnk+ZocMJUhv9NxP88VlOcJYZs9jY+MYSjxvady08bUZn6qgiNh7DadGgg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZbaMlhJlpisjuWbvXr4LdAst/1XxH3vZ6A0BsgTphZ2L4PGuxRLz7Jr/S7mkAAnOn78Vu0fKhEgNF5JO3zfjqQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UboiXxpPUpwulHvIAVE36Knq0VSHaAmfrFkegLyBZeaADuKezJ/AIXYAW8F5GBlGk/VaibN2k/Zn1ca8YAfVdA==",
      "path": "microsoft.extensions.fileproviders.physical/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OK+670i7esqlQrPjdIKRbsyMCe9g5kSLpRRQGSr4Q58AOYEe/hCnfLZprh7viNisSUUQZmMrbbuDaIrP+V1ebQ==",
      "path": "microsoft.extensions.filesystemglobbing/8.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DqI4q54U4hH7bIAq9M5a/hl5Odr/KBAoaZ0dcT4OgutD8dook34CbkvAfAIzkMVjYXiL+E5ul9etwwqiX4PHGw==",
      "path": "microsoft.extensions.http/9.0.0",
      "hashPath": "microsoft.extensions.http.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-crjWyORoug0kK7RSNJBTeSE6VX8IQgLf3nUpTB9m62bPXp/tzbnOsnbe8TXEG0AASNaKZddnpHKw7fET8E++Pg==",
      "path": "microsoft.extensions.logging/9.0.0",
      "hashPath": "microsoft.extensions.logging.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-g0UfujELzlLbHoVG8kPKVBaW470Ewi+jnptGS9KUi6jcb+k2StujtK3m26DFSGGwQ/+bVgZfsWqNzlP6YOejvw==",
      "path": "microsoft.extensions.logging.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y2146b3jrPI3Q0lokKXdKLpmXqakYbDIPDV6r3M8SqvSf45WwOTzkyfDpxnZXJsJQEpAsAqjUq5Pu8RCJMjubg==",
      "path": "microsoft.extensions.options/9.0.0",
      "hashPath": "microsoft.extensions.options.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N3qEBzmLMYiASUlKxxFIISP4AiwuPTHF5uCh+2CWSwwzAJiIYx0kBJsS30cp1nvhSySFAVi30jecD307jV+8Kg==",
      "path": "microsoft.extensions.primitives/9.0.0",
      "hashPath": "microsoft.extensions.primitives.9.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z7aeg8oHln2CuNulfhiLYxCVMPEwBl3rzicjvIX+4sUuCwvXw5oXQEtbiU2c0z4qYL5L3Kmx0mMA/+t/SbY67w==",
      "path": "microsoft.netcore.platforms/3.1.0",
      "hashPath": "microsoft.netcore.platforms.3.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KSrRMb5vNi0CWSGG1++id2ZOs/1QhRqROt+qgbEAdQuGjGrFcl4AOl4/exGPUYz2wUnU42nvJqon1T3U0kPXLA==",
      "path": "microsoft.win32.registry/4.7.0",
      "hashPath": "microsoft.win32.registry.4.7.0.nupkg.sha512"
    },
    "runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8v6PGmk+UGbfWo5Ixup0lPM4swuSwOiayJExZwKIOjTlFFQIsu3QnDXECosBEyrWSPryxBVrdqtJyhK3BaupQ==",
      "path": "runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbrynESTp3bm5O/+jGL8v0Qg5SJlTV08lpIpFesXjF6uGNMWqFnUQbYBJwZTeua6E/Y7FIM1C54Ey1btLWupdg==",
      "path": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhEdSQUsTx+C8m8Bw7ar5/VesXvCFMItyZF7G1AUY+OM0VPZUOeAVpJ4Wl6fydBGUYZxojTDR3I6Bj/+BPkJNA==",
      "path": "runtime.win-x86.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x86.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.CodeDom/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hs9pw/kmvH3lXaZ1LFKj3pLQsiGfj2xo3sxSzwiLlRL6UcMZUTeCfoJ9Udalvn3yq5dLlPEZzYegrTQ1/LhPOQ==",
      "path": "system.codedom/4.7.0",
      "hashPath": "system.codedom.4.7.0.nupkg.sha512"
    },
    "System.Collections.Immutable/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AurL6Y5BA1WotzlEvVaIDpqzpIPvYnnldxru8oXJU2yFxFUy3+pNXjXd1ymO+RA0rq0+590Q8gaz2l3Sr7fmqg==",
      "path": "system.collections.immutable/8.0.0",
      "hashPath": "system.collections.immutable.8.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Composition/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TKOHGbuqp7++lEna7+p19kTR8rKeAeoo2Faab2n2q7spV2CWPevmUkghMG6POKfSdeQhtAJoNZ33FT+01CNe3g==",
      "path": "system.componentmodel.composition/4.7.0",
      "hashPath": "system.componentmodel.composition.4.7.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UIFvaFfuKhLr9u5tWMxmVoDPkFeD+Qv8gUuap4aZgVGYSYMdERck4OhLN/2gulAc0nYTEigWXSJNNWshrmxnng==",
      "path": "system.configuration.configurationmanager/4.5.0",
      "hashPath": "system.configuration.configurationmanager.4.5.0.nupkg.sha512"
    },
    "System.Data.SqlClient/4.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j4KJO+vC62NyUtNHz854njEqXbT8OmAa5jb1nrGfYWBOcggyYUQE0w/snXeaCjdvkSKWuUD+hfvlbN8pTrJTXg==",
      "path": "system.data.sqlclient/4.9.0",
      "hashPath": "system.data.sqlclient.4.9.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ddppcFpnbohLWdYKr/ZeLZHmmI+DXFgZ3Snq+/E7SwcdW4UnvxmaugkwGywvGVWkHPGCSZjCP+MLzu23AL5SDw==",
      "path": "system.diagnostics.diagnosticsource/9.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.9.0.0.nupkg.sha512"
    },
    "System.Management/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IY+uuGhgzWiCg21i8IvQeY/Z7m1tX8VuPF+ludfn7iTCaccTtJo5HkjZbBEL8kbBubKhAKKtNXr7uMtmAc28Pw==",
      "path": "system.management/4.7.0",
      "hashPath": "system.management.4.7.0.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Reflection.Emit/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VR4kk8XLKebQ4MZuKuIni/7oh+QGFmZW3qORd1GvBq/8026OpW501SzT/oypwiQl4TvT8ErnReh/NzY9u+C6wQ==",
      "path": "system.reflection.emit/4.7.0",
      "hashPath": "system.reflection.emit.4.7.0.nupkg.sha512"
    },
    "System.Reflection.Metadata/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ptvgrFh7PvWI8bcVqG5rsA/weWM09EnthFHR5SCnS6IN+P4mj6rE1lBDC4U8HL9/57htKAqy4KQ3bBj84cfYyQ==",
      "path": "system.reflection.metadata/8.0.0",
      "hashPath": "system.reflection.metadata.8.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JECvTt5aFF3WT3gHpfofL2MNNP6v84sxtXxpqhLBCcDRzqsPBmHhQ6shv4DwwN2tRlzsUxtb3G9M3763rbXKDg==",
      "path": "system.security.accesscontrol/4.7.0",
      "hashPath": "system.security.accesscontrol.4.7.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wLBKzFnDCxP12VL9ANydSYhk59fC4cvOr9ypYQLPnAj48NQIhqnjdD2yhP8yEKyBJEjERWS9DisKL7rX5eU25Q==",
      "path": "system.security.cryptography.protecteddata/4.5.0",
      "hashPath": "system.security.cryptography.protecteddata.4.5.0.nupkg.sha512"
    },
    "System.Security.Permissions/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9gdyuARhUR7H+p5CjyUB/zPk7/Xut3wUSP8NJQB6iZr8L3XUXTMdoLeVAg9N4rqF8oIpE7MpdqHdDHQ7XgJe0g==",
      "path": "system.security.permissions/4.5.0",
      "hashPath": "system.security.permissions.4.5.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ojD0PX0XhneCsUbAZVKdb7h/70vyYMDYs85lwEI+LngEONe/17A0cFaRFqZU+sOEidcVswYWikYOQ9PPfjlbtQ==",
      "path": "system.security.principal.windows/4.7.0",
      "hashPath": "system.security.principal.windows.4.7.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LSyCblMpvOe0N3E+8e0skHcrIhgV2huaNcjUUEa8hRtgEAm36aGkRoC8Jxlb6Ra6GSfF29ftduPNywin8XolzQ==",
      "path": "system.text.encoding.codepages/7.0.0",
      "hashPath": "system.text.encoding.codepages.7.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yev/k9GHAEGx2Rg3/tU6MQh4HGBXJs70y7j1LaM1i/ER9po+6nnQ6RRqTJn1E7Xu0fbIFK80Nh5EoODxrbxwBQ==",
      "path": "system.text.encodings.web/8.0.0",
      "hashPath": "system.text.encodings.web.8.0.0.nupkg.sha512"
    },
    "System.Text.Json/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OdrZO2WjkiEG6ajEFRABTRCi/wuXQPxeV6g8xvUJqdxMvvuCCEk86zPla8UiIQJz3durtUEbNyY/3lIhS0yZvQ==",
      "path": "system.text.json/8.0.0",
      "hashPath": "system.text.json.8.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "UI.for.WinForms.AllControls.Net60/2022.3.913": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LgAU0KYTmPabRcfKNDLxBOZ5nui+5QgnSTVlmFelw7DDr2mhWLbWyWlR2h/0dveefyMriT9NmNsvI/Oyk/GyFg==",
      "path": "ui.for.winforms.allcontrols.net60/2022.3.913",
      "hashPath": "ui.for.winforms.allcontrols.net60.2022.3.913.nupkg.sha512"
    },
    "Unofficial.Microsoft.mshtml.NetStandard/7.0.3300": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mc6/+cXEA5a9yI//XOVaOgpmawV2Gbqg+dp1GZU7MlQEtUMfj4+8WKFVgUFvmn1xDTklcddsL/xlJvVDMV819g==",
      "path": "unofficial.microsoft.mshtml.netstandard/7.0.3300",
      "hashPath": "unofficial.microsoft.mshtml.netstandard.7.0.3300.nupkg.sha512"
    },
    "LibreriaPersistencia/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.Bars/2024.2.15.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.Compat/2024.2.15.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.DataVisualization/2024.2.15.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport/2024.2.15.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "FastReport.Editor/2024.2.15.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}